<nb-card>
  <nb-card-header>
    <button nbButton status="success" (click)="goToDodaj()" >Dodaj modul</button>
  </nb-card-header>

  <nb-card-body>

    <ng2-smart-table [settings]="settings" [source]="source" (delete)="onDelete($event)" (edit)="onEdit($event)">
    </ng2-smart-table>
  </nb-card-body>
</nb-card>
